[DARK JUDGEMENT]
Rank		= Normal
Speed		= Normal
Walking Catch	= 1
Friendly Hit	= 0

Screen Mode	= Normal

[VOLUME]
Sound Volume	= 255
Music Volume	= 255

[INPUT]
	Player 1= KEYBOARD A
	Player 2= KEYBOARD B

[KEY : A]
	UP	= 48 C8	#  Up(KeyPad)        Up(Grey)          
	DOWN	= 50 D0	#  Down(KeyPad)      Down(Grey)        
	LEFT	= 4B CB	#  Left(KeyPad)      Left(Grey)        
	RIGHT	= 4D CD	#  Right(KeyPad)     Right(Grey)       
	ATTACK	= 38 B8	#  Alt(Left)         Alt(Right)        
	JUMP	= 1D 9D	#  Ctrl(Left)        Ctrl(Right)       

[KEY : B]
	UP	= 11	#  W                 
	DOWN	= 1F	#  S                 
	LEFT	= 1E	#  A                 
	RIGHT	= 20	#  D                 
	ATTACK	= 2A	#  Shift(Left)       
	JUMP	= 3A	#  Caps Lock         

